*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}



@font-face {
	font-family: 'Volte';
	src: url(../fonts/Volte.otf)
}

.volte-font{
    font-family: Volte;
}

@font-face {
	font-family: "Volte Bold";
	src: url(../fonts/Volte\ Bold.otf)
}

.voltebold-font{
    font-family: "Volte Bold";
}


.maiusculo a{
    text-transform: uppercase;
}




.container-grid{
    width: 1200px;
    margin: auto;
}

/* HEADER */

header{
    width: 100%;
    position: -webkit-sticky;
    position: sticky;
    top: 0;
    z-index: 19;
}

.menu-mob-geral{
    background-color: #343434;
    height: 1px;
}

.menu-mob{
    display: none;
}

/* HEADER SUPERIOR */
.conteudo-inicio{
    margin-top: 45px;
}

.logo-voxov{
    height: 150px;
    justify-content: flex-start;
    margin-top: -35px;
}

.navegacao-geral{
    display: flex;
    justify-content: space-between;
    align-items: center;
    list-style: none;
    width: 250px;
    margin-top: -15px;
    margin-left: -70px;
}

.topo-superior input{
    width: 150px;
    height: 37px;
    align-items: center;   
    font-size: 15px;
    color: white;
    font-family: 'Volte';
    border-radius: 7px;
    background-color: #00baff;
    border: none;
    transition: 0.5s;
    margin-top: -10px;
}

.topo-superior input:hover{
    color: white;
    background-color: transparent;
    border: solid white 1px;
    transition: 0.5s;

}

.botao-login{
    margin-top: -30px;
}

.header-um{
    height: 80px;
    background-color: #343434;
    justify-content: center;
    align-items: center;
    margin-top: -50px;
}

.topo-superior{
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: -20px;
}

.navegacao-geral a{
    font-size: 17px;
    text-decoration: none;
    color: white;
    transition: 0.5s;
}

.navegacao-geral a:hover{
    text-shadow: 0px 0px 20px white;
    transition: 0.5s;
}


/* HEADER INFERIOR */

.header-dois{
    height: 80px;
    background-color: white;
}

.grupo-topoinf{
    width: 1200px;
    align-items: center;
}







.ominichannel-menu a{
    margin-right: 7
    0px;
}



.grupo-topoinf ul ul{
    visibility: hidden;
    transition: 0.5s;
}

.grupo-topoinf ul li:hover ul{
    visibility: visible;
    transition: 0.7s;
}

.titulo-celular{
    margin-left: -10px; 
}

.titulo-casa{
    margin-left: -10px; 
}

.menu-celular-geral{
    display: flex;
}

.menu-celular-geral li{
    font-size: 15px;
}

.menu-celular li a{
    font-size: 13px;
}

.menu-celular li a:hover{
    font-size: 13px;
    color: #00baff;
}

.menu-celular{
    margin-top: -20px;
    margin-left: -10px;
}

.menu-casa-geral{
    display: flex;
    margin-top: 20px;
}

.menu-casa-geral li{
    font-size: 15px;
}

.menu-casa li a{
    font-size: 13px;
}

.menu-casa li a:hover{
    font-size: 13px;
    color: #00baff;

}

.menu-casa{
    margin-top: -5px;
    margin-left: -10px;
}

.menu-planos{
    margin-left: -70px;
    margin-top: 5px;
    padding: 15px;
    padding-left: 65px;
    background-color: rgba(255, 255, 255, 0.1);
    border-radius: 10px;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.3);
    backdrop-filter: blur(10px);
}

.menu-planos li{
    list-style: none;
}

.menu-planos img{
    max-height: 46px;
    max-width: 33px;
    margin-left: -50px;
} 










.menu-casa-combo-geral{
    display: flex;
}

.menu-casa-combo-geral li{
    font-size: 15px;
}

.menu-casa-combo li a{
    font-size: 13px;
}

.menu-casa-combo li a:hover{
    font-size: 13px;
    color: #00baff;
}

.menu-casa-combo{
    margin-top: -10px;
    margin-left: -10px;
}

.menu-monte-geral{
    display: flex;
    margin-top: 20px;
}

.menu-monte-geral li{
    font-size: 15px;
}

.menu-monte li a{
    font-size: 13px;
}

.menu-monte li a:hover{
    font-size: 13px;
    color: #00baff;

}

.menu-monte{
    margin-top: -5px;
    margin-left: -10px;
}

.menu-combos{
    margin-left: -55px;
    margin-top: 05px;
    padding: 15px;
    padding-left: 65px;
    background-color: rgba(118, 119, 119, 0.1);
    border-radius: 10px;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.3);
    backdrop-filter: blur(10px);
}

.menu-combos li{
    list-style: none;
}

.menu-combos img{
    max-height: 46px;
    max-width: 33px;
    margin-left: -50px;
} 






.menu li{
    padding-left: 0px;
}

.menu a{
    color: black;
    text-decoration: none;
    font-size: 20px;
}

.menu a:hover{
    color: #00baff;
    font-family: "Volte Bold";
    font-size: 21px;
}

.seletor-estado{
    display: flex;
    margin-top: 0px;
}

select {
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    background: url(../img/angle-arrow-down.png) no-repeat center right #00baff;
    font-size: 15px;
    color: white;
    padding:0px 20px 0px 12px;
    border: none;
    border-radius: 7px;
    height: 30px;
    width: 60px;
    margin-left: 10px;
    margin-top: 00px;
}

.menu{
    display: flex;
    justify-content: space-between;
    list-style: none;
    padding-top: 30px;
    height: 0px;

}
/* FIM HEADER */





/* INICIO CARROSSEL */  
.banner-inicio-mob{
    display: none;

}

.banner-inicio{
    height: 530px;
    width: 100%;
    background-image: url(../img/quem-é-voxov.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100%;
    margin-top: 0px;
}


.banner-conteudo{
    height: 100%;
    justify-content: flex-start;
    align-items: center;
    padding-top: 100px;
}


.texto-slide1 h1{
    font-size: 50px;
    line-height: 55px;
    color: white;
}

.texto-slide1 p{
    font-size: 20px;
    color: white;
}


.banner-conteudo input{
    width: 200px;
    padding: 5px;
    height: 47px;
    align-items: center;   
    font-size: 17px;
    color: white;
    font-family: 'Volte';
    border-radius: 7px;
    background-color: #00baff;
    border: none;
    transition: 0.5s;
    margin-top: 30px;
    margin-bottom: 50px;
}

.banner-conteudo input:hover{
    color: #343434;
    background-color: transparent;
    border: solid #343434 1.5px;
    transition: 0.5s;

}





/* CARDS */
.secao-cards-mob{
    display: none;
}

.secao-cards{
    padding-top: 100px;
    background: #F2F2F2;
    padding-bottom: 100px;
    align-items: center;
    transition: 0.5s;
}

.titulo-cards h1{
    font-size: 50px;
    line-height: 55px;
    margin-bottom: 30px;
}

.cards{
    margin-top: 50px;
    justify-content: space-around;
    display: flex;
}

.cards-esquerda{
    display: flex;
    align-items: center;
}

.card1{
    width: 200px;
    height: 200px;
    background: white;
    box-shadow: 0px 0px 50px rgb(216, 216, 216);
    transition: 0.5;
    border-radius: 5px;
    justify-content: center;
}


.card2{
    width: 200px;
    height: 200px;
    background: white;
    box-shadow: 0px 0px 50px rgb(216, 216, 216);
    transition: 0.5;
    border-radius: 5px;
    justify-content: center;
    margin-top: 40px;
}


.card3{
    width: 200px;
    height: 200px;
    background: white;
    box-shadow: 0px 0px 50px rgb(216, 216, 216);
    transition: 0.5;
    border-radius: 5px;
    justify-content: center;
    margin-left: 40px;
}

.card1 img{
    margin-left: 70px;
    padding-top: 20px;
    padding-bottom: 10px;
}

.card2 img{
    margin-left: 85px;
    height: 90px;
    padding-top: 20px;
    padding-bottom: 10px;
}


.card3 img{
    margin-left: 65px;
    height: 80px;
    padding-top: 20px;
    padding-bottom: 10px;
}


.secao-cards h4{
    font-size: 17px;
    text-align: center;
}

.secao-cards h3{
    font-size: 23px;
}


.cards-esquerda p{
    text-align: center;
    font-size: 13px;
    text-decoration: none;
    color: black;
    transition: 0.5s;

}

.card-direita p{
    font-size: 13px;
    text-decoration: none;
    color: black;
    transition: 0.5s;

}

.card-direita h3{
    font-size: 28px;
}

.card-direita h6{
    font-size: 15px;
    color: #00baff;
    line-height: 0px;
}

.vantagens p{
    margin-bottom: 20px;
    margin-top: -5px;
}

.card-grande{
    width: 270px;
    height: 440px;
    background: white;
    box-shadow: 0px 0px 50px rgb(216, 216, 216);
    transition: 0.5;
    border-radius: 5px;
    justify-content: center;
    padding: 20px;
    align-items: center;l
}

.conteudo-card-grande{
    padding-top: 40px;
}


/* SECAO SOBRE */

.secao-explicativa-mob{
    display: none;
    background: #F2F2F2;
}

.secao-explicativa-mob p{
    padding-top: 20px;
    padding-bottom: 50px;
}

.secao-explicativa-mob img{
    display: block;
    width: 270px;
}

.secao-explicativa{
    background-color: #F2F2F2;
    padding-bottom: 120px;
}
.secao-sobre-mob{
    padding-top: 0px;
    display: flex;
    padding-bottom: 150px;
}



.conteudo-sobre{
    justify-content: space-between;
    display: flex;
}

.textos-sobre h1{
    font-size: 50px;
    line-height: 55px;
    margin-left: 0px;
    margin-bottom: 30px;
}

.textos-sobre p{
    font-size: 20px;
    margin-top: 20px;
    width: 800px;
    margin-left: 0px;
    
}


.img-secao-sobre{
    width: 400px;
}

.img-secao-sobre img{
    width: 400px;
    margin-left: -350px;
    margin-top: -100px;
}



/* CONHEÇA MAIS - BLOG */

.secao-blog{
    height: 300px;
    display: flex;
    margin-top: -50px;
}

.secao-blog-mob{
    display: none;
}


.texto-blog{
    height: 300px;
    width: 50%;
    background: black;


    align-items: center;
}

.texto-blog h1{
    font-size: 50px;
    color: white;
    margin-top: 100px;
    padding-left: 100px;
}

.botao-blog{
    height: 300px;
    width: 50%;
    background-color: #3094c3;
    background-image: url(../img/banner-blog-site.png);
    background-repeat: no-repeat;
}

.secao-blog input{
    width: 170px;
    height: 47px;
    align-items: center;   
    font-size: 17px;
    color: black;
    font-family: 'Volte';
    border-radius: 7px;
    background-color: white;
    border: none;
    transition: 0.5s;
    margin-top: 130px;
    margin-left: 200px;
}

.secao-blog input:hover{
    color: white;
    background-color: transparent;
    border: solid white 1.5px;
    transition: 0.5s;

}

/* RODAPE */

footer{
    background: #00baff;
    width: 100%;
    padding-bottom: 15px;
}

.mapa-site-sup{
    display: flex;
    justify-content: space-between;
    padding-top: 40px;
}

.mapa-site-inf{
    display: flex;
    justify-content: space-between;
    padding-top: 10px;
}

.titulo-mapa a{
    color: white;
    font-size: 18px;
    text-decoration: none;
    transition: 0.5s;
}


.titulo-mapa{
    margin-bottom: 15px;
    margin-left: -33px;
}

.titulo-mapa a:hover{
    text-shadow: 0px 0px 10px white;
    transition: 0.5s;
}

.mapa-itens li{
    list-style: none;
    margin-left: -32px;
    margin-top: 5px;

}

.mapa-itens a{
    color: white;
    text-decoration: none;
    font-size: 15px;
}

.mapa-itens a:hover{
    text-decoration: underline;
}

.texto-rodape{
    margin-top: 50px;
}

.texto-rodape h5{
    color: white;
    text-align: center;
}







/* RESPONSIVO */

@media only screen and (max-width: 426px)
{
    .container-grid{
        width: 302px;
    }

    .menu-mob-geral{
        height: 75px;
        
        
    }
    
    
    .menu-mob{
        display: block;
        height: 100%;
        
    }

    .botoes-menu-mob{
        height: 75px;
        display: flex;
        justify-content: space-between;
        align-items: center;
    }

    .logo-botao-mob{
        height: 100%;
    }

    .logo-voxov-mob{
        height: 100%;
    }

    .conteudo-inicio{
        display: none; 
    }

    .menu-direcionamento{
        background-color: #00baff;
    }

    .menu-mob-conteudo{
        height: 100vh;
        width: 100vw;
        background-color: #00baff;
        padding-top: 50px;
    }

    .menu-mob-conteudo li{
        list-style: none;
        padding-top: 20px;
    }

    .menu-mob-conteudo li a{
        color: white;
        text-decoration: none;
        font-family: 'Volte';
        font-size: 25px;
        line-height: 25px;
        
    }

    .seletor-estado-mob{
        display: flex;
    }

    select {
        appearance: none;
        -webkit-appearance: none;
        -moz-appearance: none;
        background: url(../img/angle-arrow-down.png) no-repeat center right black;
        font-size: 15px;
        color: white;
        padding:0px 20px 0px 12px;
        border: none;
        border-radius: 7px;
        height: 30px;
        width: 60px;
        margin-left: 10px;
        margin-top: 00px;
    }
    .ativo{
        display: none;
    }
    .back-topbar{
        background-color: black;
    }
    #btnMenu{
        width: 75px;
        height: 75px;
        margin-top: 45px;
        margin-left: 30px;
    }
    .backimg-menu1{
        background-image: url(../img/botao-menu-mob.svg);
        background-repeat: no-repeat;
    }
    .backimg-menu{
        background-image: url(../img/botao-fechar-mob.svg);
        background-repeat: no-repeat;
    }


    

    .menu-final{
        display: block;
    }

    .menu-final div a{
        color: white;
        text-decoration: none;
        font-family: 'Volte';
        font-size: 16px; 
    }

    .menu-final div hr{
        color: white;
        width: 70px;
        border-color: white;
    }

    .login-final div a{
        color: white;
        text-decoration: none;
        font-family: 'Volte';
        font-size: 16px; 
    }

    /* FIM MENU */






    /* BANNER INICIO */

    .banner-inicio{
        display: none;
    }

    .banner-inicio-mob{
        display: block;
        background: url(../img/mobile-quem-é-vc.png);
        width: 100%;
        height: 815px;
        background-repeat: no-repeat;
        background-size: 100%;
        color: white;
        padding-top: 50px;
    }

    .textos-sobre-mob h1{
    }


    .banner-inicio-mob p{
        color: white;
        width: 250px;
    }

    .banner-inicio-mob input{
        width: 170px;
        height: 47px;
        align-items: center;   
        font-size: 17px;
        color: white;
        font-family: 'Volte';
        border-radius: 7px;
        background-color: #00baff;
        border: none;
        transition: 0.5s;
        margin-left: 0px;
        margin-top: 190px;
        margin-bottom: 50px;
    }






    /* SEÇÃO-CARDS */

    .secao-cards{
        display: none;
    }
    .secao-cards-mob{
        display: block;
        background-color: #F2F2F2;
        padding-top: 50px;
        padding-bottom: 50px;

    }

    .titulo-cards-mob h1{
        margin-left: 15px;
        width: 300px;
    }

    .cards{
        display: block;
    }

    .cards-esquerda{
        display: block;
        margin-left: 50px;
        margin-bottom: 30px;
    }

    .cards-esquerda h4{
        text-align: center;
        font-size: 20px;
    }

    .card1 img{
        height: 70px;
        margin-left: 75px;
    }

    .card2 img{
        height: 80px;
        margin-left: 90px;
    }

    .segunda-coluna{
        margin-left: -40px;
        margin-top: 40px;
    }

    .card-direita h3{

        text-align: center;

    }

    .card-grande{
        height: 300px;
        margin-left: 20px;
    }

    .conteudo-card-grande{
        padding-top: 0px;

    }






    /* SEÇÃO EXPLICATIVA */
    .secao-explicativa{
        display: none;
    }

    .secao-explicativa-mob{
        display: block;
        padding-top: 50px;
    }

    .conteudo-sobre h1{
        font-size: 40px;
        line-height: 40px;
    }




    /* SECAO BLOG */
    .secao-blog{
        display: none;
    }
    
    .secao-blog-mob{
        display: block;
    }

    .secao-blog-mob h1{
        color: white;
    }
    .texto-blog-mob{
        background-color: black;
        padding-bottom: 50px;
        padding-top: 50px;
    }

    .botao-blog-mob{
        background-color: #3094c3;
        background-image: url(../img/banner-blog-site.png);
        background-repeat: no-repeat;
        padding-bottom: 70px;
        padding-top: 70px;
    }
    
    .secao-blog-mob input{
        width: 170px;
        height: 47px;
        align-items: center;   
        font-size: 17px;
        color: black;
        font-family: 'Volte';
        border-radius: 7px;
        background-color: white;
        border: none;
        transition: 0.5s;
        margin-top: 10px;
        margin-left: 30px;
    }

    .mapa-site{
        margin-left: 30px;
    }

    .mapa-site a{
        font-size: 20px;
    }

    .mapa-site-sup{
        display: block;

    }

    .mapa-site-inf{
        display: block;

    }

    .texto-rodape h5{
        text-align: left;
        width: 200px;
    }
}